<html>
    <body>
        <table width="100%" border="0">
            <tr>
                <td align="left">
                    <img src="../common/images/logo_horizontal_265x64_white_outlined_v2.png" height="64"/>
                </td>
            </tr>
        </table>
        <h1>Module library - writers</h1>
        Modules placed in this library are used for data output.
    </body>
</html>